import repository from arizona
[raven.git] / apps / digdug / build / digdugcli / .requires
1 ravenlib >= 2.2.25